# Generated by Django 3.2.1 on 2021-05-10 12:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Parkeerrecht',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('kenteken', models.CharField(max_length=6)),
                ('jaartalGeldigheidrecht', models.PositiveIntegerField(verbose_name='jaartal geldigheidrecht')),
                ('gemeenteGeldigheidrecht', models.CharField(max_length=100)),
            ],
        ),
    ]
